<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>First Page</title>
    <link href="css/reset.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700,900|Montserrat:400,700,900 |Open+Sans:400" rel="stylesheet">
</head>
<body>
<section>
    <div class="bg-description flex-container">
        <div class="bg-des">
            <h1 class="header-title">Sertiz</h1>
            <h2 class="header-description">Awsome One Page HTML Templates</h2>
            <h2 class="header-slogan"><span class="slogan-seleted"> We</span> make smart design</h2>
        </div>
    </div>
</section>

<section class="what-they-say">
    <h2 class="section-heading">What they said about us</h2>
    <p class="section-description decoration-under-line">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.   
    </p>
</section>

<section>
    <div class="slogan-section">
        <p class="slogan-text decoration-under-line">We Change <span class="text-selected">Ideas</span> To <span class="text-selected">Realities</span></p>
    </div> 
</section>

<section class="what-they-say">
    <h2 class="section-heading">The secret of a company is the team</h2>
    <p class="section-description decoration-under-line">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.  
    </p>
</section>
<section>
    <div class="feature-section">
        <h2 class="feature-text decoration-under-line">We are <span class="text-selected">Featured</span> on</h2>
        <div>
            <a href="#" class="feature-partner"><img src="image/partners/partner1.png" alt="National Post"></a>
            <a href="#" class="feature-partner"><img src="image/partners/partner2.png" alt="Dyrme"></a>
            <a href="#" class="feature-partner"><img src="image/partners/partner3.png" alt="House and Home"></a>
            <a href="#" class="feature-partner"><img src="image/partners/partner4.png" alt="Journy"></a>
        </div>
    </div>
</section>

<section class="what-they-say">
    <h2 class="section-heading">They trust us because we made great work</h2>
    <p class="section-description decoration-under-line">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.  
    </p>
</section>

<section>
    <div class="other-project">
        <h2 class="other-project-title decoration-under-line">Check what <span class="text-selected">said</span> our <span class="text-selected">bird</span></h2>
        <p class="other-project-text">We have great products at <span class="text-selected">#Themeforest</span> for One Page Website here
        </p>
        <a href="#" class="other-project-link white-decoration-under-line ">themeforest.net/item/akwamarin-one-page-pa...</a>
    </div>
</section>

<section class="what-they-say">
    <h2 class="section-heading">Some times we share some goods</h2>
    <p class="section-description decoration-under-line">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
    </p>
</section>
</body>
</html>              